Mam problem z instalacją najnowszego GG.
Zarówno poprzez aktualizację jak i instalowanie od podstaw po wcześniejszej dezinstalacji poprzedniej wersji. Próbowałem w trybie awaryjnym i normalnie.
Instalacja idzie prawidłowo do pewnego momentu, w końcu pokazuje się błąd " Skrypt (....) osversion.vbs, nie można odnaleźć określonego modułu, kod 8007007E" . Po tym instalacja się kończy, próba uruchomienia gg kończy się BSOD.
O co biega, jak to ruszyć?